Subject: Re: [icnrg] ICNRG scheduling in Prague

From: <[email-masked]>
Date: Wed, 17 Jun 2015 18:02:29 +0000

Hi folks, answers bellow.

On 6/15/15, 2:23 PM, "Börje Ohlman" <[email-masked]<mailto:[email-masked]>> wrote:
The IETF agenda is being very crowded for the Prague meeting and we are being asked to reconsider how much meeting time we really need. Because of this we would like the advice of the research group on the following issues. The one thing that is clear is that we will have an interim meeting on Sunday.

  1.  We have a number of proposed agenda items, see Wiki http://trac.tools.ietf.org/group/irtf/trac/wiki/icnrg. Do you have anything to propose in addition? If so we need to know *now* to be able to motivate having an ICNRG meeting during the IETF week.

We have a few items that we would like to discuss during the IETF week:

- CCNx Semantics document (WG update)
- CCNx Format document (WG update)
- Fragmentation proposal (update)
- Manifest proposal
- Link negotiation discussion (also discussed no NDN list)
- CCNx over UDP specification (enabling interop, related to link negotiation)

  1.  Do you see a need for ICNRG to meet during the regular IETF week? If so what is your motivation?
     *   I want to make a presentation to the ICNRG and I will not be there for the Sunday meeting.
     *   I want to attend ICNRG and I will not be there for the Sunday meeting.
     *   I think we need all the time for ICNRG we can get, because…
     *   It is important for ICNRG to meet during the IETF week to interact with the rest of the IETF/IRTF community to report on our progress and/or get feedback from the community.
     *   Other reason…

3- We are making progress in many areas, we are actively collaborating and need to exchange ideas as much as possible. We have a large number of working group documents and a large number of proposals to discuss and consider.  Some of the ideas are controversial and real progress takes place when we can meet face to face.

4- The technologies considered for ICNRG are relevant to the rest of IETF and IRTF.  Participants would be able to make better choices if they are informed about what the others are doing.

5a- We would like to attract new interested parties to participate in the new technology.
5b- Some folks (not on the list) only attend the meetings in the IETF week and won’t be expecting a Sunday meeting

  1.  We are also considering coordinating the Sunday agenda with the T2TRG to make it possible for ICNRG people also to attend that meeting. That might mean reducing the Sunday agenda to a half day agenda. Would that be in your interest?

I don’t think this is a good idea.  There are many other meetings and groups that people want to attend. If we start trying to coordinate with those then we would run out of time.  The purpose of the Sunday meeting is for people who would like to prioritize ICNRG to be able to have a full day of discussions.

If we only had a few topics this wouldn’t be a problem, but with the amount of stuff we have we are going to want to have the whole day.  If anything, we could have our meeting structured such that if we finish early people can go to the other meeting, but something tells me that we’re not going to be done early.

Nacho

--
Nacho (Ignacio) Solis
Protocol Architect
Principal Scientist
Palo Alto Research Center (PARC)
+1(650)812-4458
[email-masked]